[问题]libstdc++5和libstdc++6的问题

重复贴和参考价值不大的帖子,版主维护
回复
solarseason
帖子: 4
注册时间: 2007-11-24 23:57
送出感谢: 0
接收感谢: 0

[问题]libstdc++5和libstdc++6的问题

#1

帖子 solarseason » 2007-11-26 19:27

安装deb或bin 要用到libstdc++5 , 但7.10的是libstdc++6,文件总是不能安装成功。有什么办法把libstdc++6降
成libstdc++5不 ?上不了网。
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2007-11-26 19:28

两个是分开的包,可以同时装
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “归档贴”